Skip to main content
PUT
Update the value of a custom field

Authorizations

Authorization
string
header
required

JWT authentication token

Path Parameters

id
string
required

ID of the custom field to update

Body

application/json
field_data
required

Field value. text, number and date take the value directly; select takes the option_id; multi_select takes the list of option_id. null clears the field.

conversationId
string
required

Conversation ID. It also identifies the contact and the contact's company, for fields in those contexts.

Minimum string length: 1

Response

Custom field value updated successfully